table, td, th {
    border: 1px solid black;
  text-align: right;
  }

  table {
    border-collapse: collapse;
    width: 100%;
  }

  th {
    height: 70px;
  }



.center-text {
    text-align: center;
}

#main-div {
    padding: 5%;
}